Package com.sun.jna.platform.win32

## Class WTypes.LPWSTR.ByReference

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.WTypes.LPWSTR
    - - com.sun.jna.platform.win32.WTypes.LPWSTR.ByReference

All Implemented Interfaces:
  `NativeMapped`, `Structure.ByReference`

Enclosing class:
  WTypes.LPWSTR

    public static class WTypes.LPWSTR.ByReference
    extends WTypes.LPWSTR
    implements Structure.ByReference

### Nested Class Summary

### Nested classes/interfaces inherited from class com.sun.jna.platform.win32.WTypes.LPWSTR

`WTypes.LPWSTR.ByReference`

### Constructor Summary

Constructors
`ByReference()`

### Method Summary

### Methods inherited from class com.sun.jna.platform.win32.WTypes.LPWSTR

`getValue, setValue, toString`

### Methods inherited from class com.sun.jna.PointerType

`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ByReference

    public ByReference()